Subject: HELP:Swiss immigration and agricolture

From: [email-masked] (Raphael Oscar Rues)
Date: 13 Apr 1995 22:43:22 -0700

I am looking for information related to the economical contribution of the 
Swiss Immigration in the US. I am especially interested in finding 
informations on the following matters:

		- what kind of vineyard did the Swiss introduce
		  in America? I know of examples in California but I am
		  unaware of which kind exactly. 

		- are there any other region beside California that saw
		  the appearance of Swiss origin vineyard?

		- is there someone that knows if and what did the Swiss
		  introduce regarding seeds, races or way of working in
		  agricolture?

		- informations on the Brown Swiss Cow and its application
		  to the North American economy (cross posted to agric.misc)

I am thankful for every contribution that you may give me,
regards

Raphael

------------------------------------------------------------------------------

R A P H A E L     R U E S

Email: [email-masked]
WWW:   http://gladstone.uoregon.edu/~rrues/

Memente Audere Semper !!

------------------------------------------------------------------------------